Subject: Re: Spot Deal at COH
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Feb 2000 00:47:00 -0800 (PST)

Chris , this deal is already in there as 160410.  I killed your deal 164725 
buddy sorry......... 

Chris Germany
02/09/2000 05:17 AM
To: Joann Collins/Corp/Enron@ENRON, Victor Lamadrid/HOU/ECT@ECT
cc:  
Subject: Spot Deal at COH

My Sitara is working.  This is deal 164725.  Joann, I don't care if they get 
a few more or less dt's.  I could not make it come out to the exact volumes 
shown below.  I put everything in as prorata thru the end of the month.
---------------------- Forwarded by Chris Germany/HOU/ECT on 02/09/2000 05:16 
AM ---------------------------

Chris Germany
02/09/2000 03:55 AM
To: Joann Collins/Corp/Enron@ENRON, Victor Lamadrid/HOU/ECT@ECT, 
[email-masked]
cc: Chris Germany/HOU/ECT@ECT 
Subject: Spot Deal at COH

Brian, correct me if I'm wrong but I think this is the deal you did with 
Craig Taylor.  Is this deal for more than 1 month?

Victor, Joann,  I remember not putting in a deal ticket because I thought it 
was included in the first of the month numbers and we were going to treat 
this as a financial deal.  Ask Scott Goodell to put it in.  I can't get into 
our lovely Sitara system and hopefully I will be gone before you guys get in 
today.

Joann, if this gas will not flow on secondary transport from the pool for the 
10th and the 11th, call my pager and leave a voicemail.  Also, if there are 
no constraints and CES can take this gas over a couple of days (I know this 
will not work for 7-5) then do that instead of prorating through the rest of 
the month.

Sorry guys!!

---------------------- Forwarded by Chris Germany/HOU/ECT on 02/09/2000 03:38 
AM ---------------------------

	
	From:  Joann Collins @ ENRON                           02/08/2000 01:37 PM

To: Chris Germany/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT
cc:  
Subject: Spot Deal at COH

	

are you aware of this deal if so what are the deal #'s???

---------------------- Forwarded by Joann Collins/Corp/Enron on 02/08/2000 
01:35 PM ---------------------------

[email-masked] on 02/08/2000 12:45:06 PM
To: " - [email-masked]" <[email-masked]>
cc: " - *Perrone, Brian" <[email-masked]> 

Subject: Spot Deal at COH

On Jan 28th Brian did a spot deal with Chris for a total of 26817 dth to COH 
at
$3.06.  I did not include these volumes in my first of the month numbers
unfortunately so if you could hook me up now that would be much appreciated.
Here's the breakdown by market area:

5-2 1577

7-1 1823

7-5 22717

7-9 700

Please start the deliveries on the 10th.  I don't care how you deliver the
others but for 7-5 please prorate for the rest of the month if possible (1136
dth/day).

Thanks very much,
KD